.header {
	height: 92px;
	width: 100%;
	background: linear-gradient(90deg, rgba(214,214,214,1) 0%, rgba(255,238,50,1) 100%);
	font-family: 'manropeextralight';

}
.active{
	position: fixed;
	z-index: 2;
	transition-duration: 1s;
	background: #000;
}
.header__inner{
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 92px;
}
.logo {
	display: block;
}
.header__btn-nav{
	width: 56px;
	height: 56px;
	display: none;
	flex-direction: column;
	justify-content: space-between;
	align-items: flex-end;
	background-color: rgba(255,238,50,1);
	border: 2px solid #fff;
	border-radius: 20px;
	padding: 20px;

		& span{
			display: block;
			background-color: #fff;
			height: 1px;
			width: 16px;
		}

		& span:nth-child(even){
			width: 10px;
		}

		@media(max-width: 1200px){
			display: flex;
		}
}
.header__navigation {
}
.header__nav-list {
	display: flex;
}
.header__nav-item {
	display: flex;
	justify-content: center;
	border: 1px solid #fff;
	border-radius: 20px;
	height: 100%;
	margin-left: 10px;

		& a {
			text-decoration: none;
			color: #fff;
			display: inline-block;
			width: 100%;
			height: 100%;
			padding: 10px 16px;
			text-align: center;
	}
		& img{
			margin-right: 12px;
			vertical-align: bottom;
		}
		@media(max-width: 1200px){
		display: none;
	}
}